output "dashboard_ids" {
  description = "IDs of the created Grafana dashboards"
  value = merge(
    { for name, dashboard in grafana_dashboard.dashboards_ignore_and_protect : name => dashboard.id },
    { for name, dashboard in grafana_dashboard.dashboards_ignore_only : name => dashboard.id },
    { for name, dashboard in grafana_dashboard.dashboards_protect_only : name => dashboard.id },
    { for name, dashboard in grafana_dashboard.dashboards_standard : name => dashboard.id }
  )
}
